# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tweek_metrics/version'

Gem::Specification.new do |spec|
  spec.name          = "tweek_metrics"
  spec.version       = TweekMetrics::VERSION
  spec.authors       = ["elvio"]
  spec.email         = ["elvio@elviovicosa.com"]
  spec.description   = %q{Measure activity using StatsD}
  spec.summary       = %q{Measure activity using StatsD: Simple wrapper for Tweek specific needs}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "statsd-ruby"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
